<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="Datenspuren 2006" date="2005-11-13T23:05:50" author="c3d2 himself!!!">
    <image title="Eine Datenspur">datenspuren.png</image>
    <event>
      <start>2006-05-13</start>
      <end>2006-05-14</end>
      <location>Scheune Dresden</location>
    </event>

    <p>
      Die Dinge sind nicht besser geworden. Spionierende Mautbrücken, E-Pass, Vorratsdatenspeicherung, ... Grund für den C3D2 wieder zum Symposium <link href="http://datenspuren.c3d2.de/">Datenspuren</link> einzuladen. Cfp kommt bald.
    </p>
</item>
